.list-banner,.list-banner img{width: 100%;}
.list-banner{position: relative;}
.local{width: 100%;position: absolute;bottom:0;left:0;line-height: 0.6rem;}
.local::after{content: "";width: 100%;height: 1.4rem;background: url(../img/header_bg1.png) repeat-x left bottom;background-size: 100% 99%;display: block;position: absolute;bottom:0;left:0;z-index: 0;}
.local span{color: #ffffff;padding-left:0.25rem;background: url(../img/home.svg) no-repeat left center;background-size: auto 0.2rem;position: relative;z-index: 1;}
.local span a{color: #fff;}

.main{width: 100%;padding-bottom:0.3rem;}
.main .w90{align-items: flex-start;}
.main-left{width: 2.5rem;position:relative;}
.main-left h3{color: #ffffff;font-size: 0.24rem;display: block;height: 0.82rem;background-image: linear-gradient(90deg, #00d8ff 0%, #3328ca 100%);line-height: 0.82rem;text-align: center;margin-top: -1.2rem;border-bottom: 1px solid #fff;}
.main-left>ul{padding-bottom:1.4rem;background: #f3faff url(../img/xbg.png) no-repeat center bottom;background-size: 100% auto;min-height: 0.2rem;}
.main-left>ul>li{border-bottom:1px dashed #ddd;position:relative}
.main-left>ul>li:last-child{border-bottom:none;}
.main-left li a{font-size:0.18rem;color:#333;display:block;padding:0.125rem 0.3rem;line-height:0.3rem;}
.li_xlz{position:absolute;right:0;top:0;cursor:pointer;background: url(../img/right_blue.svg) no-repeat center center;background-size: 0.13rem 0.13rem;width: 0.55rem;height: 0.55rem;}
.navContent{display:none;}
.navContent li{padding-left:0.2rem;line-height: 0.45rem;}
.navContent li a{font-size: 0.16rem;color: #333333;padding:0.1rem 0.3rem;}
.li_xlz.on{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg)}
.main-left>ul>li.cur>a,.main-left>ul>li:hover>a{background-image: linear-gradient(90deg, #00d8ff 0%, #3328ca 100%);color: #ffffff;}
.main-left>ul>li.cur .li_xlz,.main-left>ul>li:hover .li_xlz{background: url(../img/right.svg) no-repeat center center;background-size: 0.13rem 0.13rem;}
.navContent li.cur a{color:#093e9a;}
.main-left li.cur .navContent{display:block;}
.navContent li:hover a{color:#093e9a;}
.main-right{width: calc( 100% - 2.8rem );}
.main-title{width: 100%;line-height: 0.6rem;position: relative;}
.main-title h2{font-size: 0.24rem;color:#264bd6;font-weight: normal;}
.main-title::after{content: "";width: 100%;height: 1px;background-image: linear-gradient(-90deg, #00d8ff 0%, #381dc6 100%);display: block;position: absolute;bottom:0;left:0;}
.content{width: 100%;min-height: 500px;}
.article{color: #434343;line-height: 0.32rem;}
.article p{margin: 0 0;text-indent: 2em;}
.article table{margin:0 auto !important;max-width:980px;min-width:600px;}
.article table p{text-indent: 0;margin: 0;}
.article video{display: block;width: 100%;margin: 0 auto;height: auto;}
.article img{max-width: 100%;margin: 0 auto;height: auto !important;}

.content-left{width: calc( 100% - 3.2rem );padding-top:0.3rem;}
.art-title{width: 100%;margin: 0.2rem 0;}
.art-title h3{font-size: 0.26rem;color:#222222;line-height: 0.4rem;}
.art-title h4{font-size: 0.2rem;color:#434343;line-height: 0.3rem;font-weight:normal;margin-top:0.08rem;}
.art-infor{width: 100%;border-bottom:1px solid #e1e1e1;line-height: 0.4rem;margin-bottom: 0.3rem;}
.art-infor span{font-size: 0.14rem;color: #666;}
.art-infor span.sp1{background: url(../img/time.svg) no-repeat left center;background-size: 0.2rem auto;padding-left:0.26rem;}
.art-infor span.sp2{background: url(../img/see.svg) no-repeat left center;background-size: 0.2rem auto;padding-left:0.26rem;}
.art-infor span.sp3{margin-left:auto;margin-right:0.2rem;background: url(../img/source.svg) no-repeat left center;background-size: 0.18rem auto;padding-left:0.24rem;}
.art-infor span.sp4{margin-right:0.2rem;background: url(../img/autor.svg) no-repeat left center;background-size: 0.22rem auto;padding-left:0.26rem;}
.content-right{width: 2.8rem;flex-shrink: 0;background: url(../img/ny_content_bg.png) no-repeat top right;padding-top:0.3rem;background-size: 1.9rem auto;}
.hot-title{width: 100%;line-height: 0.4rem;border-bottom:1px solid #e1e1e1;padding-bottom:0.1rem;margin-top:0.7rem;}
.hot-icon{width: 0.3rem;height: 0.3rem;background: #1c69df url(../img/news.svg) no-repeat center center;background-size: 0.2rem auto;margin-right: 0.1rem;}
.hot-title h3{font-size: 0.22rem;color: #333333;font-weight: normal;}
.hot-list{border-left:1px solid #e1e1e1;margin-top: 0.2rem;}
.hot-list ul{padding-left:0.15rem;}
.hot-list ul li{margin-bottom: 0.25rem;}
.hot-list ul li .time{width: 0.69rem;height: 0.29rem;background: url(../img/ny_time.png) no-repeat;line-height: 0.29rem;color: #fff;font-size: 0.16rem;background-size: 100% 100%;text-align: center;position: relative;margin-bottom: 0.1rem;}
.hot-list ul li .time::before{content:"";width: 0.08rem;height: 0.08rem;border-radius: 50%;border: 1px solid #e1e1e1;background: #fff;display: block;position: absolute;left:-0.21rem;top:50%;margin-top: -0.05rem;}
.hot-list ul li h3{font-size: 0.16rem;line-height: 0.28rem;font-weight: normal;}
.hot-list ul li h3 a{color: #434343;}
.hot-list ul li:hover h3 a{color: #093e9a;}
.hot-list ul li:hover .time::before{border: 1px solid #093e9a;}

.piclist{padding-top:0.3rem;}
.piclist .ll {
  width: 30%;
  height:3px;
  background: #dcc55a;
}
.piclist .ll2 {
    width: 70%;
    height:1px;
    background: #D9D9D9;
  }
.piclist ul li{width: calc( ( 100% - 0.6rem)/3 );margin-right: 0.3rem;margin-bottom: 0.3rem;background:#F5F5F5;border-radius: 10px;box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.1);}
.piclist ul li:nth-child(3n){margin-right: 0;}
.piclist ul li>a{display: block;width: 100%;height: 0;padding-top:67%;position: relative;}
.ztlist ul li>a{padding-top:34%;}
.piclist ul li span{color:rgba(21, 30, 73, 0.35); font-size:0.14rem;margin-top: 0.08rem;margin-bottom: 0.18rem;display:block}
.piclist ul li h3{font-size: 0.16rem;font-weight: normal;line-height: 0.2rem;text-align: center;margin-top: 0.18rem;}
.piclist ul li h3 a{color: #434343;}
.piclist ul li:hover h3 a{color: #093e9a;}

.piclist2{padding-top:0.3rem;}

.piclist2 ul li{width: calc( ( 100% - 0.6rem)/3 );margin-right: 0.3rem;margin-bottom: 0.3rem;background:#F5F5F5;border-radius: 10px;box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.1);}
.piclist2 ul li:nth-child(3n){margin-right: 0;}
.piclist2 ul li>a{display: block;width: 100%;height: 0;padding-top:65%;position: relative;}
.piclist2 ul li p{color: #8f8f8f;
    line-height: 0.22rem;
    font-size: 0.14rem;
    padding: 0 0.14rem;
    height: 0.66rem;
    margin-top: 0.2rem;margin-bottom:0.2rem}
.piclist2 ul li h3{font-size: 0.16rem;font-weight: 400;line-height: 0.30rem; position: relative; top: -20px;background: #0E4AD9; color:#fff;width:2rem;text-align: center;}
.piclist2 ul li span{display: block;
    font-weight: 900;
    margin-right: 0.12rem;
    font-size: 0.14rem;
    color: #2e2e2e;
    line-height: 0.22rem;
    margin-top: 0.28rem;
    margin-left: 0.14rem;}


.piclist3{padding-top:0.3rem;}
.piclist3 ul li{width: calc( ( 100% - 0.8rem)/2 );margin-right: 0.3rem;margin-bottom: 0.4rem;}
.piclist3 ul li:nth-child(2n){margin-right: 0;}
.piclist3 ul li>a{display: block;width: 96%;height: 0;padding-top:60%;position: relative;}
.piclist3 ul li>a::after{content: "";width: 100%;height: 100%;background: #e8effb;position: absolute;right:-0.2rem;bottom:-0.2rem;display: block;z-index: -1;}
.piclist3 ul li a span{display: inline-block;height: 0.35rem;padding: 0 0.1rem;background:#DDB93B;color: #fff;line-height: 0.35rem;position: absolute;left: 0;bottom:0;font-size: 0.16rem;}
.piclist3 ul li h3{font-size: 0.16rem;font-weight: normal;line-height: 0.3rem;text-align: center;margin-top: 0.2rem;}
.piclist3 ul li h3 a{color: #434343;}
.piclist3 ul li:hover h3 a{color: #093e9a;}

.zbjs-list ul li{width: 100%;box-sizing: border-box;padding: 0.3rem 0.2rem;border-left: 8px solid #F2B540;border-radius: 6px;transition: 0.3s all;background: #F5F5F5;margin-top: 16px;}
.zbjs-list ul li .limage { height:96px;width:170px;flex-shrink: 0;margin-right:16px}
.zbjs-list ul li .ltxt{max-width: calc( 100% - 213px );}
.zbjs-list ul li .ltxt h3{font-size: 0.14rem;color: #13309F;font-weight: normal;line-height: 0.3rem;}
.zbjs-list ul li .ltxt p{font-size: 0.12rem;color:rgba(21,30,73,0.65);line-height: 0.22rem;}
.zbjs-list ul li .ltxt span{font-size: 0.10rem;color: rgba(21,30,73,0.35);line-height: 0.20rem;}
.zbjs-list ul li:hover{background-size: cover;box-shadow: 0 0 0.1rem 0.02rem rgba(0,0,0,0.08);}

.xygs-list ul li {
  width: 100%;
  box-sizing: border-box;
  padding: 0.3rem 0.2rem;
  border-bottom: 2px solid #D9D9D9;
  border-radius: 6px;
  transition: 0.3s all;
  margin-top: 16px;
}
.xygs-list ul li .limage-box {
   height: 180px;
   width: 320px;
   flex-shrink: 0;
   margin-right: 16px;
   position: relative;
 }
 .xygs-list ul li .limage-bg {
   height: 158px;
   width: 298px;
   position: absolute;
   bottom: 0;
   right: 0;
background: #e8effb;
 }
.xygs-list ul li .limage {
 height: 160px;
  width: 300px;
  position: absolute;
  left: 0;
  top: 0;
}
.xygs-list ul li .ltxt {
  max-width: calc(100% - 230px);
}
.xygs-list ul li .ltxt h3 {
  font-size: 0.2rem;
  color: #13309f;
  font-weight: normal;
  line-height: 0.5rem;
}
.xygs-list ul li .ltxt p {
  font-size: 0.14rem;
  color: rgba(21, 30, 73, 0.65);
  line-height: 0.22rem;
}
.xygs-list ul li .ltxt span {
  font-size: 0.14rem;
  color: rgba(21, 30, 73, 0.35);
  line-height: 0.4rem;
}
.xygs-list ul li:hover {
  background-size: cover;
  box-shadow: 0 0 0.1rem 0.02rem rgba(0, 0, 0, 0.08);
}

.xyshlist {
  padding-top: 0.3rem;
}

.xyshlist ul li {
  width: calc((100% - 0.6rem) / 3);
  margin-right: 0.3rem;
  margin-bottom: 0.3rem;
  background: #f5f5f5;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
}
.xyshlist ul li:nth-child(3n) {
  margin-right: 0;
}
.xyshlist ul li > a {
  display: block;
  width: 100%;
  height: 0;
  padding-top: 67%;
  position: relative;
}

.xyshlist ul li h3 {
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.2rem;
  text-align: center;
  margin-top: 0.14rem;
margin-bottom: 0.14rem;
}
.xyshlist ul li h3 a {
  color: #151E49;
}
.xyshlist ul li:hover h3 a {
  color: #093e9a;
}


.text-list ul li{width: 100%;box-sizing: border-box;padding: 0.3rem 0.2rem;border-bottom: 1px solid #d8d8d8;transition: 0.3s all;}
.text-list ul li .time{text-align: center;flex-shrink: 0;margin-right: 0.2rem;flex-shrink: 0;background: #FFFFFF;
border-radius: 0px 0px 0px 0px;}
.text-list ul li .time span{display: block;}
.text-list ul li .time span.sp1{font-weight: 600;font-size: 0.18rem;color: #151E49;font-family:  Microsoft YaHei UI, Microsoft YaHei UI;line-height: 0.30rem;padding-left:4px;padding-right:4px;border-right: 1px solid rgba(0,0,0,0.2);border-left: 1px solid rgba(0,0,0,0.2);border-bottom: 1px solid rgba(0,0,0,0.2);}
.text-list ul li .time span.sp2{font-weight: 600;font-size: 0.16rem;color: #FFFFFF;font-family: Microsoft YaHei UI, Microsoft YaHei UI;line-height: 0.32rem;background: #F2B540;}
.text-list ul li .txt{max-width: calc( 100% - 75px );}
.text-list ul li .txt h3{font-size: 0.16rem;color: #434343;font-weight: normal;line-height: 0.3rem;}
.text-list ul li .txt p{font-size: 0.14rem;color: #999999;line-height: 0.26rem;}
.text-list ul li:hover{background-size: cover;box-shadow: 0 0 0.1rem 0.02rem rgba(0,0,0,0.08);}

.pictext-list ul li{width: 100%;margin-top: 0.2rem;box-sizing: border-box;transition: 0.3s all;background: #F4F9FC;border-radius: 6px;border: 1px solid #EBEBEB}
.pictext-list ul li  img{height: 1.65rem;width:1.22rem;border-radius: 6px;flex-shrink: 0;object-fit: cover;}
.pictext-list ul li .txt{margin-left: 0.2rem;padding-right: 0.28rem;}
.pictext-list ul li .txt .txt-flex{display:flex; flex-direction: row;align-items: flex-end;}
.pictext-list ul li .txt h3{font-weight: bold;font-size: 0.22rem;color: #010101; line-height: 0.26rem;letter-spacing: 0.01rem;text-align: left;}
.pictext-list ul li .txt span{margin-left:0.2rem; font-size: 0.14rem;color: #535B65;letter-spacing: 0.01rem;}
.pictext-list ul li .txt p{font-size: 0.14rem;color: #535B65;letter-spacing: 0.01rem;}
.pictext-list ul li .txt .line-blue{width: 0.4rem;
    height: 0.02rem;
    background: #1A81FA;
    margin-top: 0.16rem;
    margin-bottom: 0.16rem;}
.pictext-list ul li:hover{background: url(../img/list_bg.png) no-repeat;background-size: cover;box-shadow: 0 0 0.1rem 0.02rem rgba(0,0,0,0.08);}


.kytd-list ul li{width: 100%;margin-top: 0.2rem;padding:0.18rem 0.26rem 0.22rem 0.20rem;box-sizing: border-box;transition: 0.3s all;background: #F4F9FC;border-radius: 6px;border: 1px solid #EBEBEB}
.kytd-list ul li h3{font-weight: bold;font-size: 0.22rem;color: #010101; line-height: 0.26rem;letter-spacing: 0.01rem;text-align: left;}
.kytd-list ul li p{font-size: 0.14rem;color: #535B65;letter-spacing: 0.01rem;height:0.58rem}
.kytd-list ul li .line-blue{width: 0.4rem;
    height: 0.02rem;
    background: #1A81FA;
    margin-top: 0.16rem;
    margin-bottom: 0.16rem;}
.kytd-list ul li:hover{background: url(../img/list_bg.png) no-repeat;background-size: cover;box-shadow: 0 0 0.1rem 0.02rem rgba(0,0,0,0.08);}

.tcml{padding-top: 0.2rem;}
.tcml h3{font-size: 0.2rem;color: #333333;line-height: 0.3rem;margin-bottom: 0.15rem;}
.tcml ul{margin-left: -0.15rem;margin-right: -0.15rem;}
.tcml ul li{width: 20%;padding: 0 0.15rem;margin-bottom: 0.2rem;box-sizing: border-box;}
.tcml ul li a{color: #434343;line-height: 0.5rem;background: #eeeeee;display: block;text-align: center;transition: 0.3s all;}
.tcml ul li:hover a{background-image: linear-gradient(-45deg, #3355d4 0%, #189ae7 100%);color: #ffffff;}